<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <img src="pic.3.jpg" width="100" height="100">
      <img src="/public/pics/cup.png" alt="1">
         <img src="public/pics/cup.png" alt="2">
       <img src="cup.png" width="" height="">
        <img src="cup.png" width="50" height="50">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
    </div>
    <img src="public/pic.3.jpg" width="100" height="100">
     <img src="/public/pic.3.jpg" width="100" height="100">
 
    <h1>Hello World!</h1>
    <img src="public/pic.3.jpg" width="100" height="100">
  </body>
</html>

